Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0018399
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] 09. Financial managementminoralways2011-08-31 12:292011-10-12 01:56
ReporterRenateNieuwkoopView Statuspublic 
Assigned Tomirurita 
PrioritynormalResolutionfixedFixed in Version
StatusclosedFix in branchFixed in SCM revision747770e24f02
ProjectionnoneETAnoneTarget Version3.0MP4
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product Version3.0MP2SCM revision 
Review Assigned To
Web browserGoogle Chrome
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0018399: Multicurrency: 'Receive Payments in Other currencies' selection in payment method is not reflected when added in Fin Acct

DescriptionWhen a payment method that has the multicurrencies settings selected are added in a financial account, the multicurrencies settings are not reflected.
Steps To ReproduceCreate a new payment method
Select both the checkboxes 'Receive payments in other currencies' and 'make payments in other currencies'. Savethe record.
Go to a financial account, f.e. US Bank - Account 1 to the payment method tab.
Add a new record and select the above created payment method.
The checkboxes are 'receive payments in other currencies' and 'make payments in other currencies' are not selected.
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0040616)
RenateNieuwkoop (developer)
2011-08-31 12:31

Tested in livebuilds today as well as it occuring consistantly in MP2
(0040830)
hgbot (developer)
2011-09-09 11:55

Repository: erp/devel/pi
Changeset: 747770e24f026b7f74763f04744222b6833e9eeb
Author: Mikel Irurita <mikel.irurita <at> openbravo.com>
Date: Fri Sep 09 11:53:34 2011 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/747770e24f026b7f74763f04744222b6833e9eeb [^]

Fixes issue 18399: Multicurrency payment method config not loaded in Financial Account

---
M src/org/openbravo/erpCommon/ad_callouts/SE_PaymentMethod.java
---
(0041226)
RenateNieuwkoop (developer)
2011-09-22 10:24

Tested in pi livebuilds today and it works, so issue can be closed.
(0041227)
psanjuan (manager)
2011-09-22 10:29

issue closed.
(0041601)
hudsonbot (developer)
2011-10-12 01:56

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/9bd2b5c2d982 [^]

Maturity status: Test

- Issue History
Date Modified Username Field Change
2011-08-31 12:29 RenateNieuwkoop New Issue
2011-08-31 12:29 RenateNieuwkoop Assigned To => jonalegriaesarte
2011-08-31 12:29 RenateNieuwkoop Web browser => Google Chrome
2011-08-31 12:29 RenateNieuwkoop Modules => Core
2011-08-31 12:31 RenateNieuwkoop Note Added: 0040616
2011-08-31 16:56 jonalegriaesarte Web browser Google Chrome => Google Chrome
2011-08-31 16:56 jonalegriaesarte Fixed in Version => 3.0MP4
2011-09-05 16:20 mirurita Assigned To jonalegriaesarte => mirurita
2011-09-05 16:20 mirurita Status new => scheduled
2011-09-05 16:20 mirurita fix_in_branch => pi
2011-09-07 13:50 jonalegriaesarte Web browser Google Chrome => Google Chrome
2011-09-07 13:50 jonalegriaesarte Fixed in Version 3.0MP4 =>
2011-09-07 13:50 jonalegriaesarte Target Version => 3.0MP4
2011-09-07 13:50 jonalegriaesarte fix_in_branch pi =>
2011-09-09 11:55 hgbot Checkin
2011-09-09 11:55 hgbot Note Added: 0040830
2011-09-09 11:55 hgbot Status scheduled => resolved
2011-09-09 11:55 hgbot Resolution open => fixed
2011-09-09 11:55 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/747770e24f026b7f74763f04744222b6833e9eeb [^]
2011-09-22 10:24 RenateNieuwkoop Note Added: 0041226
2011-09-22 10:29 psanjuan Web browser Google Chrome => Google Chrome
2011-09-22 10:29 psanjuan Note Added: 0041227
2011-09-22 10:29 psanjuan Status resolved => closed
2011-10-12 01:56 hudsonbot Checkin
2011-10-12 01:56 hudsonbot Note Added: 0041601


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker